BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; FONT-FAMILY: arial,helvetica,sans-serif
}
A:link {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #666; TEXT-DECORATION: none
}
FORM {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TABLE.gtv_relatedlinkstable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
TABLE.gtv_imagestable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
TABLE.gtv_assetstable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE.gtv_toolstable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
rightmargin {
	PADDING-RIGHT: 5px
}
leftmargin {
	PADDING-LEFT: 5px
}
A.navfff:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navfff:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navfff:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navfff:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
HR {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #cccccc; BORDER-BOTTOM: medium none; HEIGHT: 1px; BACKGROUND-COLOR: #cccccc
}
HR.white {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #ffffff; BORDER-BOTTOM: medium none; HEIGHT: 1px; BACKGROUND-COLOR: #ffffff
}
HR.dotted {
	CLEAR: all; BORDER-TOP: 1px dashed; COLOR: #bbbbbb; HEIGHT: 1px; BACKGROUND-COLOR: #ffffff
}
HR.dark {
	CLEAR: all; BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; COLOR: #999999; BORDER-BOTTOM: medium none; HEIGHT: 1px; BACKGROUND-COLOR: #999999
}
HR.blue {
	WIDTH: 75%; COLOR: #336699; HEIGHT: 1px
}
.leftnavon {
	BACKGROUND-COLOR: #ffffff
}
.leftnavoff {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #336699
}
.leftnavhome {
	BACKGROUND-COLOR: #f3f2ee
}
A.NavHome:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #914520; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f2ee; TEXT-DECORATION: none
}
A.NavHome:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #914520; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f2ee; TEXT-DECORATION: none
}
A.NavHome:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #914520; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f3f2ee; TEXT-DECORATION: none
}
A.NavHome:hover {
	FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f8f7ef; TEXT-DECORATION: none
}
.menuheader {
	PADDING-RIGHT: 1px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #000033; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px dashed; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 2px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.weatherpulldown {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; FONT-FAMILY: arial
}
.gtv_frontheadline {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_headline {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; WORD-SPACING: 1px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_origpost {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_updatepost {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_abstract {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_caption {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.gtv_relatedlinkstable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.gtv_imagestable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.gtv_assetstable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.gtv_toolstable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_relatedlinksheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.gtv_body {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_author {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_caption {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_video {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gtv_source {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.date {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Verdana, Helvetica, Sans; TEXT-DECORATION: none
}
.Hd18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Georgia, Times, serif; TEXT-DECORATION: none
}
A.Hd18:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Hd18:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Hd18:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Hd18:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.Hd16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000033; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Hd16:link {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd16:active {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd16:visited {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd16:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.Hd14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000033; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Hd14:link {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd14:active {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd14:visited {
	COLOR: #000033; TEXT-DECORATION: none
}
A.Hd14:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.Grey333-12Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.Red11-993300 {
	FONT-SIZE: 11px; MARGIN-LEFT: 1px; COLOR: #993300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Red11-993300:link {
	TEXT-DECORATION: underline
}
A.Red11-993300:hover {
	COLOR: #993300; TEXT-DECORATION: underline
}
.StoryCat-FFFBold12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.StoryCat-BlkBold12 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.StoryCat-369Bold12 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WORD-SPACING: 1px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.modehdr {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid
}
.modemargin {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px
}
.Blk10 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Blk10:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk10:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk10:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk10:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.Blk11-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Blk11-bold:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk11-bold:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk11-bold:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.Blk11-bold:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.Blk10-italic {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Blk11 {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Blk11:link {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Blk11:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blk11:visited {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Blk11:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Blk12 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blk12:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blk12:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blk12:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blk12:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Blue369-12Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; WORD-SPACING: 1px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blue369-12Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WORD-SPACING: 1px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blue369-12Bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WORD-SPACING: 1px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blue369-12Bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WORD-SPACING: 1px; COLOR: #336699; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Blue369-12Bold:hover {
	WORD-SPACING: 1px; FONT: bold 14px Geneva, Arial, Helvetica, sans-serif; COLOR: #666666; TEXT-DECORATION: none
}
.Orgcc6600-11 {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.Blk12-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Blk12-Italic {
	FONT: italic 12px verdana,arial,sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
.Blk14 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Blk14-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Blk18-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Grey666-11 {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey666-11:link {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey666-11:active {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey666-11:visited {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey666-11:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Grey66611-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey66611-Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey66611-Bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey66611-Bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Grey66611-Bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Red11-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
A.Red11-Bold:link {
	COLOR: #993300; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Red11-Bold:active {
	COLOR: #993300; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Red11-Bold:visited {
	COLOR: #993300; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Red11-Bold:hover {
	COLOR: #993300; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.Red12-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Red12-Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Red12 {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Red12:link {
	FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Red18 {
	FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.Red18:link {
	FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Red18-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial, Helvetica, sans-serif
}
.Link10 {
	FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link10:link {
	FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link10:active {
	FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Link10:visited {
	FONT-SIZE: 10px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link10:hover {
	FONT-SIZE: 10px; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Link11 {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link11:link {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link11:active {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Link11:visited {
	FONT-SIZE: 11px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link11:hover {
	FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee; TEXT-DECORATION: none
}
.Link12 {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link12:link {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link12:active {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Link12:visited {
	FONT-SIZE: 12px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.Link12:hover {
	FONT-SIZE: 12px; COLOR: #cc6600; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
.Wht10 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht10:link {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht10:active {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht10:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht10:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Wht11 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht11:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht11:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht11:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht11:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Wht12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht12:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht12:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht12:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Wht12:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Wht12Bold {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Wht12Bold:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Wht12Bold:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Wht12Bold:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.Wht12Bold:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.Wht14Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.Wht14Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather14-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather14-Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather14-Bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather14-Bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather14-Bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Weather21-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #336699; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather21-Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 21px; COLOR: #336699; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather21-Bold:active {
	COLOR: #336699; TEXT-DECORATION: none
}
.Weather21-Bold:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
.Weather21-Bold:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.Weather12 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12:link {
	FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12:active {
	FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12:visited {
	FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12:hover {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Weather12-Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12-Bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12-Bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12-Bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Weather12-Bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.adbox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 9px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 9px; FONT-SIZE: 11px; PADDING-BOTTOM: 9px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Verdana, Helvetica, Sans
}
.AdLink {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.AdLink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.AdLink:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.AdLink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.AdLink:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.footer:link {
	FONT-SIZE: 11px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:active {
	FONT-SIZE: 11px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:visited {
	FONT-SIZE: 11px; COLOR: #333399; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
#site-table {
	FONT-SIZE: 8pt; LINE-HEIGHT: 12px; FONT-FAMILY: arial, helvetica, sans-serif
}
A#site-headlines {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: arial, helvetica, sans-serif
}
A#site-headlines:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A#site-headlines:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A#site-headlines:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A#site-headlines:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A#siteindexnav {
	FONT-SIZE: 10px; COLOR: #003366; LINE-HEIGHT: 12px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A#siteindexnav:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A#siteindexnav:visited {
	COLOR: #003366; TEXT-DECORATION: none
}
A#siteindexnav:active {
	COLOR: #003366; TEXT-DECORATION: none
}
A#siteindexnav:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
#promo-rightrail {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial, helvetica, sans-serif
}
